.CreateCertificate {
  .buttons {
    margin-left: 133px;
    padding-left: 18px;
    button {
      margin-right: 5px;
    }
  }
  input.has-error, .has-error select {
    border: 2px solid red;
  }
}